.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-c923e738-8d2d-e74f-8b0f-b1132ffdb740 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cc5503f-874b-c1c2-7699-6dbc1c94c375 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ba8c5fc1-c8be-bdd1-2ce6-c5c943c5c83d {
display: none !important;
}
.lfr-layout-structure-item-0bb772c9-c62d-9eb4-e8a6-ae408eff5858 {
display: none !important;
}
.lfr-layout-structure-item-2f3a92df-6dac-ffc6-580b-e83e7ee27776 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2de5e45b-18ee-5ca6-6b3a-054650532228 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d5a227cd-a64e-a438-9b85-1e1d290260d1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ead84ee-6ba6-1a6a-aa43-a0caf0ac14ba {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b62dc200-3488-4064-f43d-fb6a9f7dcaae {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7d0e8208-2c21-d114-3a71-1defc24e3443 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-617d8b49-fb91-29d8-4dd9-bf4c7faa63e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-939d3373-cd57-8077-ac59-2239dcb1727d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e5cc3f6-b189-8994-05ef-42723ea9b2fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-054339cd-3116-885c-0b1f-46b5811ba270 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fa443ced-fad6-4198-4133-a72e40d532e2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7c4b62dc-5c92-afc5-90a3-1b550540f374 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-519feb3f-f317-7b9b-7017-49be08a7ec52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dec95f64-6bfa-5a69-d139-c19c127b7508 {
display: none !important;
}
.lfr-layout-structure-item-16d4f887-1014-063a-a0f7-f6f76831a76b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19beeb98-eb34-e8af-3344-61c4946a6139 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ec28b6c-5953-3a95-fdcb-e42c353a0593 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21931850-a1d2-5bac-5bb1-da8c5fef653b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49619881-3409-fef2-0cf6-ecfb95c6e906 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-31a5139c-17af-6d02-2cf6-7233effc4b8b {
padding-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-de43c1de-ca45-9df9-f8ae-61c441277294 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-186c273b-2bd3-b201-dc3f-f53b8092cbf0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1df4d97a-7707-f623-6259-566f455e4b0d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fb253507-0a76-4a67-5236-af0eca2174f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f9db6ba-5162-f171-0212-083c5b8ba21d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-184d8851-2fe6-118b-c6ba-ab82f6ec4698 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bac36450-d25e-3ad5-9ade-da4b7354426c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7af58ba-52a2-7f54-3af8-c05e90c20707 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cd97034-ae0e-fc2f-b3bb-6ebebfb6d283 {
margin-bottom: var(--spacer-3,1rem) !important;
}
